@charset "utf-8";
/* CSS Document */


#EmptyBlock {
	background-color: #CF0;
	height: 200px;
	width: 900px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
}
#MenuBar {
	padding: 5px;
	height: 50px;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	background-color: #B3CDA8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #375539;
}

.thrColElsHdr #container #BodyBackground #Column2_IndexPage {
	background-color: #FFF;
	float: right;
	width: 900px;
}
.thrColElsHdr #container #BodyBackground #Column2_IndexPage #Column2_IndexPage_Hdr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 120%;
	font-style: normal;
	color: #375539;
	font-weight: normal;
	text-align: center;
}
.thrColElsHdr #container #BodyBackground #Column2_IndexPage #Column2_IndexPage_Left {
	float: left;
	width: 300px;
	height: 500px;
	padding-left: 0px;
	margin-left: 10px;
	margin-top: 20px;
	font-family: Garamond, "Times New Roman", Georgia, serif;
	font-size: small;
	font-style: italic;
	text-align: center;
	font-weight: bold;
}
#GreatHall_Page_Left {
	float: left;
	width: 290px;
	padding-left: 0px;
	margin-left: 10px;
	margin-top: 0px;
	font-family: Garamond, "Times New Roman", Georgia, serif;
	font-size: medium;
	}
#Column2_IndexPage_Right {
	font-family: Garamond, Georgia, "Times New Roman", serif;
	font-size: 87%;
	margin-right: 10px;
	text-align: justify;
	margin-left: 10px;
	font-style: normal;
	padding-right: 10px;
	padding-left: 10px;
	float: right;
	width: 560px;
}
#Column1_IndexPage {
	float: left;
	width: 100px;
	background-color: #B3CDA8;
	height: 600px;
}
#BodyBackground {
	width: 900px;
	background-color: #F3F3DA;
	float: right;
}
#container #SubHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	line-height: 120%;
	height: 20px;
}
#container #LeftPanel_OneThird #Panel_Photo {
	float: left;
	font-size: 60%;
	text-align: center;
}
#container #LeftPanel_OneThird {
	float: left;
	width: 270px;
	font-size: 85%;
	color: #375539;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 10px;
	margin-left: 10px;
}
#container #LeftPanel_OneThird #Panel_Photo {
	float: none;
	font-size: 100%;
}
#container #SubHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #375539;
	text-align: center;
	height: 50px;
}
#PanelSubHeading {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 300%;
	font-weight: bold;
	color: #375539;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
	top: 0px;
}
#LeftPanel_OneThird #Panel_Text {
	font-size: 80%;
	color: #375539;
	font-family: Garamond;
}
#container #RightPanel_TwoThirds {
	float: right;
	width: 560px;
	text-align: justify;
	margin-right: 20px;
	margin-left: 10px;
	font-size: medium;
	font-weight: normal;
}
#container #LeftPanel_OneQuarter {
	float: left;
	width: 240px;
	margin-right: 10px;
}
#container #LeftPanel_FotoPortrait {
	float: left;
	width: 160px;
	margin-top: 5px;
	margin-right: 10px;
}
#container #LeftPanel_OneQuarter #Panel_Photo {
	color: #375539;
	font-family: Garamond, "Times New Roman", serif;
}
#PanelText_Right {
	float: right;
	width: 650px;
	font-family: Garamond, Times New Roman, serif;
}
.thrColElsHdr #container #RightPanel_ThreeQuarters #Panel_Photo {
	float: left;
	width: 250px;
}
.thrColElsHdr #container #RightPanel_ThreeQuarters #FullWidthPanel {
	font-family: Garamond, Times New Roman, serif;
	font-size: 110%;
	color: #375539;
	float: right;
	width: 750px;
	text-align: center;
}
.thrColElsHdr #container #RightPanel_ThreeQuarters #Panel_Photo {
	float: left;
	padding-top: 30px;
}
.thrColElsHdr #container #RightPanel_ThreeQuarters #PanelText_Right {
	float: left;
	width: 380px;
	font-family: Garamond, "Times New Roman", serif;
	color: #375539;
	text-align: justify;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 100%;
}
.thrColElsHdr #container #SubContainer {
	background-color: #F3F3DA;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 110%;
}
.thrColElsHdr #container #SubContainer #RightPanel_ThreeQuarters #FullWidthSubtitle {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 200%;
	text-align: center;
	line-height: normal;
	white-space: normal;
	padding-top: 5px;
	font-weight: bold;
	float: right;
	width: 650px;
}
#BodyHeading {
	font-family: Garamond, "Times New Roman", Georgia, serif;
	color: #305141;
	text-align: center;
	font-size: 250%;
	font-weight: bold;
	vertical-align: middle;
	line-height: normal;
	width: 100%;
	margin: 0px;
}

#PanelTextUnused
{
	font-family: Garamond, "Times New Roman", Georgia, serif;
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
	margin: 0px;
	padding-top: 0px;
}

#DonationsBox {
	background-color: #B3CDA8;
	float: left;
	font-family: Garamond, "Times New Roman", Georgia, serif;
	font-size: medium;
	color: #000;
	width: 400px;
	border: medium solid #000;
}

#DeansAddress {
	font-family: Garamond, "Times New Roman", Georgia, serif;
	font-size: medium;
	text-align: center;
	float: left;
	width: 190px;
	padding-left: 10px;
}

#DonationProcessing {
}

#TopPanel {
	width: 100%;
	float: left;
	font-family: Garamond, "Times New Roman";
	font-size: x-large;
	font-weight: bold;
	color: #375539;
	margin-top: 20px;
	padding-top: 20px;
	margin: 0px;
}
.thrColElsHdr #container #DonationsBox #DonationProcessing {
	float: right;
	width: 190px;
	padding-right: 10px;
}
#EmailUsBox {
	padding: 5%;
	height: 25%;
	width: 50%;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	margin: 25%;
}
#BodyWhaleSharkBackground {
	background-image: url(Images/snake.jpg);
}
#scholarshipbackground {
	font-size: medium;
}

#scholarshipbackgroundimage {
	float: right;
	width: 25%;
}

#scholarshipbackgroundtext {
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
#subheading {
	font-size: x-large;
	font-weight: bold;
	padding-top: 0px;
}
#Column2_IndexPage_Left {
	font-family: Garamond, Georgia, "Times New Roman", serif;
	font-size: 100%;
	font-style: italic;
	float: left;
	width: 290px;
	margin-top: 20px;
	margin-left: 10px;
	color: #375539;
	font-weight: normal;
}
#HalfWidthPanelLeft {
	width: 410px;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	text-align: justify;
	margin-top: 20px;
}
#HalfWidthPanelRight {
	float: right;
	width: 410px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
}
#FullWidthPanel {
	margin: 25px;
	width: 850px;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
#FullWidthPanel_wo_TopMargin {
	width: 850px;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
	text-align: center;
}
.thrColElsHdr #container #TopPanel #LeftPanel_OneThird #PanelTextSmall p {
	font-size: medium;
}
#RightPanelOneThird {
	width: 280px;
	margin-right: 20px;
	text-align: right;
	float: right;
}
#RightPanelOneQuarter {
	width: 240px;
	margin-right: 0px;
	float: right;
	margin-top: 0px;
	margin-left: 10px;
}
#RightPanel_FotoPortrait {
	width: 170px;
	margin-right: 0px;
	text-align: right;
	float: right;
	margin-top: 0px;
}
#PanelMidOneThird {
	text-align: center;
	width: 280px;
	margin-right: 10px;
	margin-left: 10px;
	clear: none;
}
#taxdeductible {
	text-align: center;
	float: left;
	width: 100%;
}
#testnarrow {
	width: 200px;
}
#Body3quarters {
	float: right;
	width: 640px;
}
.thrColElsHdr #container #SubContainer #RightPanel_ThreeQuarters #PanelText_Right p {
	font-size: large;
}
.thrColElsHdr #container #SubContainer #RightPanel_ThreeQuarters #PanelText_Right p {
	font-size: medium;
}
.thrColElsHdr #container #SubContainer #RightPanel_ThreeQuarters #PanelText_Right p {
	font-size: 12px;
}
.thrColElsHdr #container #SubContainer #RightPanel_ThreeQuarters #PanelText_Right p {
	font-size: medium;
}
#PanelSUB_SubHeading {
	font-family: Garamond, "Times New Roman", serif;
	font-size: 120%;
	font-weight: bold;
	height: 30px;
	width: 100%;
	line-height: normal;
	position: static;
	padding-bottom: 5px;
	



}
